hofff/contao-language-relations-news4ward

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Maintaining relations between translated news of the psi/news4ward Contao extension.

1.0.0 2016-09-20 04:34 UTC

This package is auto-updated.

Last update: 2020-02-13 07:58:44 UTC